Subject: Ticket Assigned - address update / 9563500414
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 01 Apr 2022 07:00:25 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address update / 9563500414 L.R                    Hi           10:49 AM, 01st Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:49 AM, 01st Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:49 AM, 01st Apr                     L.R                    9563500414 This is my order number           10:50 AM, 01st Apr                     L.R                    I still did not receive my order           10:50 AM, 01st Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the order.           10:50 AM, 01st Apr                     L.R                    Ok           10:54 AM, 01st Apr      
              Ahmed                   Can you share with us you active contact number and your full address please           10:55 AM, 01st Apr                     L.R                    Lijina Rijesh Mansoor Faqihi Building, Flat no. 909, Al Qusais Industrial Area 5, Opposite to Muhaisnah 4 Ambulance Service, Dubai           10:57 AM, 01st Apr                     L.R                    Contact no. 0543415629           10:57 AM, 01st Apr                   Ahmed                   thank you for sharing your contact and address details with us, I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           10:59 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4108677